<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>cIOSrev14 Installer</name>
  <coder>Waninkoko</coder>
  <version>14</version>
  <release_date>26/07/2009</release_date>
  <short_description>cIOSrev14 Installer</short_description>
  <long_description>This instals cIOSrev14 onto your Wii
  </long_description>
</app>

